EDIT - feature request #7255

Sort taxa by rank and alphabet in distribution editor (vaadin)
02/12/2018 10:44 AM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

"Auch hier ware eine systematische Anordung bei Gattung und Art und Infraspezifisch nltzlich, da sich der Gattungsname nicht
alphabetisch an den Anfang stellt. Wenn man hier nur nach dem Namensstring (ohne Autoren) sortieren wiirde, wére das Problem
behoben (nur falls man mehrere Familien hat, landen die natrlich wild dazwischen, aber das kommt wohl eher selten vor). Ausgabe
aber weiterhin wie jetzt komplett mit Autoren und sec. "

History

#1 - 01/16/2020 12:26 PM - Andreas Miiller

- Assignee changed from Fabian Reimeier to Andreas Miiller
